MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001707VCMIAI - Adventure Mappublic2014-02-10 15:112016-04-07 13:41
ReporterPovelitel 
Assigned ToWarmonger 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.94e 
Target VersionFixed in Version0.98e 
Summary0001707: AI don't kill my hero 4 weeks
Descriptionmy hero is standing near the enemy castle, but ignore it
TagsNo tags attached.
Attached Filesrar file icon not kill my hero.rar [^] (749,686 bytes) 2014-02-10 15:11

- Relationships
related to 0001709closedWarmonger empty city does not take 
related to 0001721closedWarmonger AI don't kill my hero, Although he could easily kill 

-  Notes
(0004499)
Warmonger (administrator)
2014-02-18 19:45

Same as 0001709.
(0006032)
Warmonger (administrator)
2015-10-25 18:55

AI didn't attack any heroes, should do now.

- Issue History
Date Modified Username Field Change
2014-02-10 15:11 Povelitel New Issue
2014-02-10 15:11 Povelitel Status new => assigned
2014-02-10 15:11 Povelitel Assigned To => Tow
2014-02-10 15:11 Povelitel File Added: not kill my hero.rar
2014-02-16 07:48 Warmonger Assigned To Tow => Warmonger
2014-02-18 19:45 Warmonger Note Added: 0004499
2014-02-18 19:46 Warmonger Relationship added related to 0001709
2014-02-18 19:46 Warmonger Status assigned => acknowledged
2015-09-17 12:04 Povelitel Relationship added related to 0001721
2015-10-25 18:55 Warmonger Note Added: 0006032
2015-10-25 18:55 Warmonger Status acknowledged => resolved
2015-10-25 18:55 Warmonger Fixed in Version => 0.98e
2015-10-25 18:55 Warmonger Resolution open => fixed
2016-04-07 13:41 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean